@font-face {
  font-family: "iconfont"; /* Project id 4386905 */
  src: url('//at.alicdn.com/t/c/font_4386905_oyyakwrmi9l.woff2?t=1706237704660') format('woff2'),
       url('//at.alicdn.com/t/c/font_4386905_oyyakwrmi9l.woff?t=1706237704660') format('woff'),
       url('//at.alicdn.com/t/c/font_4386905_oyyakwrmi9l.ttf?t=1706237704660') format('truetype'),
       url('//at.alicdn.com/t/c/font_4386905_oyyakwrmi9l.svg?t=1706237704660#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shijian:before {
  content: "\e77c";
}

.icon-pipei:before {
  content: "\e81a";
}

.icon-riqi:before {
  content: "\e64d";
}

.icon-31sousuo:before {
  content: "\e601";
}

.icon-fujian:before {
  content: "\e819";
}

.icon-zhuanfa1:before {
  content: "\e616";
}

.icon-open:before {
  content: "\e6ee";
}

.icon-a-052-xialajiantou:before {
  content: "\e79b";
}

.icon-a-052-shanglajiantou:before {
  content: "\e836";
}

.icon-shanchu:before {
  content: "\e60e";
}

.icon-liulan:before {
  content: "\e693";
}

.icon-shoucang:before {
  content: "\e646";
}

.icon-shoucangmiaobian:before {
  content: "\e64a";
}

.icon-31shijian:before {
  content: "\e600";
}

.icon-aixin:before {
  content: "\e8ab";
}

.icon-aixin1:before {
  content: "\e8c3";
}

.icon-dahuifu:before {
  content: "\e6ca";
}

.icon-good:before {
  content: "\e62a";
}

.icon-14quick_jump_01:before {
  content: "\e629";
}

.icon-yuyinguanbi:before {
  content: "\e903";
}

.icon-gejizhengfu1:before {
  content: "\e685";
}

.icon-qiye:before {
  content: "\e813";
}

.icon-wenda:before {
  content: "\e889";
}

.icon-wenda1:before {
  content: "\e8cd";
}

.icon-gejizhengfu:before {
  content: "\e697";
}

.icon-fujian-wenjian:before {
  content: "\e60d";
}

.icon-zhengce2:before {
  content: "\e60a";
}

